@charset "utf-8";
/* CSS Document */
.dl_ty5{ width:100%; float:left; overflow:hidden}
.dl_ty5 h5{ width:100%; float:left; overflow:hidden; line-height:22px; font-size:18px; font-weight:normal; color:#cd1c27; margin-bottom:10px; text-align:center; text-transform:uppercase}
.dl_ty5 dt{ width:100%; float:left; overflow:hidden; font-size:35px; color:#1b1f2e; line-height:40px; margin-bottom:8px; text-align:center; background:url(dot01.gif) no-repeat center bottom; padding-bottom:30px}
.dl_ty5 dd{ width:100%; float:left; overflow:hidden; font-size:21px; color:#1b1f2e; line-height:30px; text-align:center}



.dl_02{ width:30%; float:left; overflow:hidden; display:flex}
.dl_02 h5{ width:60px; height:60px; text-align:center; border-radius:50%; background:#cd1c27; margin-right:20px; float:left; overflow:hidden}
.dl_02 h5 img{ height:28px; margin-top:16px}
.dl_02a h5 img{ height:22px; margin-top:19px}
.dl_02 ul{flex:1; float:left; overflow:hidden; height:60px}
.dl_02 dt{ width:100%; float:left; overflow:hidden; font-size:21px; color:#222; line-height:30px; margin-top:2px}
.dl_02 dd{width:100%; float:left; overflow:hidden; font-size:17px; color:#888; line-height:25px; }

.dl_02a{ margin:0 5%;}
.ly_02{ }
.ly_02 dt{ color:#bbb }


/* 留言 */
.liuyan{ background:url(ly_bg.gif) repeat-x 0 0; padding:80px 0 0}

.ly_02{ background:#fff; padding:60px 80px 80px;  box-sizing:border-box; width:96%; float:left; overflow:hidden; box-shadow:0 0 15px #ddd; margin:20px 2%;}
.ly_02 dt{color:rgba(255,255,255,.8)}
.ly_02 ul{ width:100%; float:left; overflow:hidden}
.ly_02 dl{ width:48%; float:left; overflow:hidden; margin-bottom:50px}
.ly_02 dl.width100{ width:100%}
.ly_02 dt{ width:100%; float:left; height:30px; line-height:30px; font-size:18px; color:#999; overflow:hidden; margin-bottom:10px}
.ly_02 dd{ width:100%; float:left; overflow:hidden;}
.intxt2{ width:100%; float:left; height:70px; line-height:70px; overflow:hidden; font-size:15px; color:#333; border:none;  padding:0 30px; font-family:"微软雅黑"; -moz-box-sizing: border-box;box-sizing: border-box; background:#f5f6fa;  border:2px solid #fff;border-radius:5px ;outline:none}
.intxt2:focus{ border:2px solid rgba(205,28,39,.3); border-radius:5px;outline:none}


.ly_02 textarea{ width:100%; float:left; overflow:hidden; padding:15px; color:#666; font-size:15px; -moz-box-sizing: border-box;box-sizing: border-box; height:150px; line-height:30px;font-family:"微软雅黑" ;border:2px solid #fff;border-radius:5px; background:#f5f6fa; outline:none }
.ly_02 textarea:focus{ border:2px solid rgba(205,28,39,.3);  }

.ly_02 li{ width:100%; float:left; overflow:hidden;}
.ly_02 h5{ width:100%; float:left; overflow:hidden; display:flex; justify-content:center;}
.coolbg5{  width:260px; height:65px; line-height:65px; display:block;  display:inline; border:none; float:left; text-align:center; overflow:hidden; color:#fff; background:#cd1c27; border-radius:5px;font-size:19px; font-weight:normal ;font-family:"微软雅黑"; text-align:center; outline:none; margin-top:20px}
.coolbg5:hover{ background-image: linear-gradient(to bottom,#cd1c27 ,#df6702);; cursor:pointer}

.m_r4{ margin-right:4%}